﻿/* Grundlayout */

body{
background:#000000;
margin:0;
padding:0;
text-align:center;
}


/* Zentrierung */

.center{
text-align:center;
}


/* Abstandselement */

.spacer{
height:25px;
}


/* Ländername */

.hpland{
font-family:"Comic Sans MS";
font-size:24pt;
font-weight:normal;
font-style:italic;
color:#0000FF;
margin-top:20px;
margin-bottom:10px;
}


/* Jahr */

.hpjahr{
font-family:"Comic Sans MS";
font-size:24pt;
font-weight:normal;
font-style:italic;
color:#FF0000;
margin-top:10px;
margin-bottom:10px;
}


/* Haupttext */

.hptext{
font-family:"Comic Sans MS";
font-size:16pt;
font-weight:normal;
font-style:italic;
color:#00CCFF;
margin:6px 0;
}


/* Grauer Zusatztext */

.hptextgrau{
font-family:"Comic Sans MS";
font-size:16pt;
font-weight:normal;
font-style:italic;
color:#333333;
margin:6px 0;
}


/* Bilder */

img{
max-width:100%;
height:auto;
margin:6px;
}


/* Trennlinie */

hr{
width:300px;
height:3px;
background-color:#D1D5DB;
border:none;

margin-top:80px;
margin-bottom:80px;

margin-left:auto;
margin-right:auto;
}
